Homebrew Why can't I use any Homebrew exploit in EmuNAND?

MegAmi24

Well-Known Member
OP
Member
Joined
May 8, 2016
Messages
428
Trophies
0
XP
345
Country
United States
I'm using Luma3DS on a 9.0 O3DS and I've tried 2 exploits: basehaxx and browserhaxx, both of them crashing my system when used in EmuNAND (basehaxx restarts the system, browserhaxx dosen't.) Why can't I use Homebrew at all on my system? Am I missing something?

I'm using Omega Ruby for basehaxx.
 

MsMidnight

part time fe modder
Member
Joined
Oct 12, 2015
Messages
1,753
Trophies
0
Location
kys
Website
camilla.hostfree.pw
XP
1,447
Country
I'm using Luma3DS on a 9.0 O3DS and I've tried 2 exploits: basehaxx and browserhaxx, both of them crashing my system when used in EmuNAND (basehaxx restarts the system, browserhaxx dosen't.) Why can't I use Homebrew at all on my system? Am I missing something?

I'm using Omega Ruby for basehaxx.
emunand version ?
 

ThunderbInazuma

Well-Known Member
Member
Joined
Aug 31, 2015
Messages
507
Trophies
0
Location
Under Your Bed
XP
2,134
Country
Portugal
I'm using Luma3DS on a 9.0 O3DS and I've tried 2 exploits: basehaxx and browserhaxx, both of them crashing my system when used in EmuNAND (basehaxx restarts the system, browserhaxx dosen't.) Why can't I use Homebrew at all on my system? Am I missing something?

I'm using Omega Ruby for basehaxx.

Try the homebrew launcher cia
 

MsMidnight

part time fe modder
Member
Joined
Oct 12, 2015
Messages
1,753
Trophies
0
Location
kys
Website
camilla.hostfree.pw
XP
1,447
Country
Basehaxx crashes due to it not being the correct fw probably (if you are using a 9.0 payload in latest emunand version it will not work)

Browserhax does not work in latest version
 

MegAmi24

Well-Known Member
OP
Member
Joined
May 8, 2016
Messages
428
Trophies
0
XP
345
Country
United States
Basehaxx crashes due to it not being the correct fw probably (if you are using a 9.0 payload in latest emunand version it will not work)

Browserhax does not work in latest version
I'm using 9.0 on both EmuNAND and SysNAND and both exploits should work on them, and they do on SysNAND, but for me they won't work on EmuNAND.

--------------------- MERGED ---------------------------

clear cache on emunand and try again. you should've had menuhax setup..
I do have Menuhaxx, but it doesn't even attempt to run on EmuNAND.
 

MsMidnight

part time fe modder
Member
Joined
Oct 12, 2015
Messages
1,753
Trophies
0
Location
kys
Website
camilla.hostfree.pw
XP
1,447
Country
https://gbatemp.net/threads/release...loader-for-cfw-users-cia-hbl-launcher.404151/ try using this, you might have to manually download the payload if you are on 11.0 though
I can't install CIAs until I can get FBI to run on EmuNAND...
I'm using 9.0 on both EmuNAND and SysNAND and both exploits should work on them, and they do on SysNAND, but for me they won't work on EmuNAND.

--------------------- MERGED ---------------------------


I do have Menuhaxx, but it doesn't even attempt to run on EmuNAND.
CFW ?
 

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
    SylverReZ @ SylverReZ: @DinohScene, Yo